shithub: libvpx

Download patch

ref: c82282592edc95c9c5a0c13bb2f45e5a169f37a5
parent: 70d8d72ffee5c510a90d55940f995ce48a91dcbe
author: James Zern <jzern@google.com>
date: Thu Oct 31 19:13:50 EDT 2019

configure.sh,darwin: fix external_build check

disabled external_build will return an incorrect result for a value not
explicitly set on the command line; use ! enabled instead.

fixes ios build

Change-Id: I48dda3a06731bc9809c2266880797e1779e4c01c

--- a/build/make/configure.sh
+++ b/build/make/configure.sh
@@ -1081,7 +1081,7 @@
           ;;
 
         darwin*)
-          if disabled external_build; then
+          if ! enabled external_build; then
             XCRUN_FIND="xcrun --sdk iphoneos --find"
             CXX="$(${XCRUN_FIND} clang++)"
             CC="$(${XCRUN_FIND} clang)"